Bug 56864 - printconf-gui help won't launch
printconf-gui help won't launch
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: printconf (Show other bugs)
7.3
s390 Linux
low Severity low
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-28 23:18 EST by Ben Levenson
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-16 11:22:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2001-11-28 23:18:04 EST
Description of Problem
no netscape/mozilla/galeon for s/390.
Is it simply a matter of changing the URL handlers for gnome apps?
If so, should konqueror be the default handler system-wide?

Version-Release number of selected component (if applicable):
printconf-gui-0.3.52-1

Actual Results:
no help browser is launched.
the following is displayed at the command line:

  Request Major code 20 ()
    ResourceID 0x2802452
    Error Serial #431
    Current Serial #431
Comment 1 Tim Waugh 2002-03-06 08:49:57 EST
Does this still happen with the current release?
Comment 2 Ben Levenson 2002-03-06 17:31:08 EST
yes. the system I tested this on is a full 7.2-s390 install. 
AFAIK, the only GUI html viewers installed are konqueror, htmlview, and
gnome-help-browser. None of them launch when '<Help> --> <Browse Help>' is 
selected.
Comment 3 Florian La Roche 2003-05-16 11:22:35 EDT
rawhide is ok now, closing this.

greetings,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.